ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5722e774-ae77-4650-a321-568a489b84e0"
    Код: "000952619"
    UIDСценария: "21621868-8302-4c14-8362-ac34e1e51775"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения контактной информации при создании контрагента из контакта и заголовков групп контактных лиц"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения контактной информации при создании контрагента из контакта и заголовков групп контактных лиц"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

